/* Overrides */

/* autocomplete styles override */
html.js input.form-autocomplete:not(.throbbing) {
  background-image: none;
}

.ui-autocomplete {
  line-height: 14px;
  font-size: 12px;
  color: #222;
}

ul[data-sa-theme="basic-grey"].ui-menu {
  width: 100% !important;
  min-width: 0;
}

ul[data-sa-theme="basic-grey"].ui-menu .no_results + .ui-menu-item {
  margin: -1px;
  padding: 5px 6px;
  font-size: 1.3em;
  line-height: 1.5;
  color: #222;
}

.ui-menu .ui-menu-item a {
  border: 1px solid transparent;
}

.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-widget-content .ui-state-focus {
  border: 1px solid #999;
}

/*stockists*/
#block-views-exp-stockists-list {
  margin-bottom: 45px;
}

#views-exposed-form-stockists-list .views-exposed-widgets {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#views-exposed-form-stockists-list .views-exposed-form .views-exposed-widget {
  padding: 0 1em;
}

#edit-field-stockist-county-value-wrapper {
  -webkit-flex-basis: 70%;
  flex-basis: 70%;
}

#edit-field-stockist-county-value-wrapper .views-widget .form-control {
  height: 44px;
}

#edit-field-stockist-county-value-wrapper .views-widget .form-control * {
  transition: all .2s ease 0s;
}

#views-exposed-form-stockists-list .chosen-container-multi .chosen-choices,
#views-exposed-form-stockists-list .chosen-container .chosen-drop {
  background-image: none;
  background-color: #e6e6e6;
}

#views-exposed-form-stockists-list .chosen-container-multi .chosen-choices {
  margin-top: 2px;
  border: none;
  box-shadow: none;
  color: #808184;
}

#views-exposed-form-stockists-list .chosen-search-input {
  font-family: "Open Sans",sans-serif;
}

#views-exposed-form-stockists-list .chosen-container .chosen-drop {
  right: 0;
}

#views-exposed-form-stockists-list .chosen-container .chosen-results {
  color: #848886;
}

#views-exposed-form-stockists-list .chosen-container .chosen-results li {
  padding: 6px 16px;
}

#views-exposed-form-stockists-list .chosen-container .chosen-results li.highlighted {
  background-color: #3d5567;
  background-image: none;
}

#views-exposed-form-stockists-list .chosen-container-multi .chosen-choices li.search-choice {
  border-radius: 0;
}

#block-views-exp-stockists-list .btn {
  width: 100%;
}

#block-views-exp-stockists-list .btn-info {
  color: #fff;
  border-color: #06a99f;
  background-color: #06a99f;
}

#block-views-exp-stockists-list .btn-info:hover,
#block-views-exp-stockists-list .btn-info:active,
#block-views-exp-stockists-list .btn-info.active,
#block-views-exp-stockists-list .btn-info:focus {
  color: #fff !important;
  border-color: #3d5567 !important;
  background-color: #3d5567 !important;
}

#block-views-exp-stockists-list .btn-default {
  color: #b1b1b2;
  border-color: #dee0da;
  background-color: #dee0da;
}

#block-views-exp-stockists-list .btn-default:hover,
#block-views-exp-stockists-list .btn-default:active,
#block-views-exp-stockists-list .btn-default.active,
#block-views-exp-stockists-list .btn-default:focus {
  color: #848886 !important;
  border-color: #b1b1b2 !important;
  background-color: #b1b1b2 !important;
}

.logged-in #block-views-exp-stockists-list .captcha-admin-links {
  display: none;
}

@media (max-width: 768px){
  #edit-field-stockist-county-value-wrapper {
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
  }
  #edit-field-stockist-county-value-wrapper .views-widget .form-control.form-select {
    height: auto;
  }
  #views-exposed-form-stockists-list .views-exposed-form .views-exposed-widget {
    padding: 0;
  }
  .views-submit-button,
  .views-reset-button {
    width: 100%;
  }
}

/*Top contact block*/
#master_container{
  padding-top: 290px;
}
@media (min-width: 769px) {
  #master_container{
    padding-top: 165px;
  }
}
@media (min-width: 992px) {
  html.desktop .db-site-header {
    height: 205px;
  }
  html.desktop .db-site-header--docked{
    height: 137px;
  }
  html.desktop #master_container {
    padding-top: 205px;
  }
}
.header_bottom {
  max-width: 1686px;
  margin: 0 auto;
  background-color: #203342;
  padding-bottom: 5px;
  padding-top: 5px;
}
.header_bottom .container {
  padding-top: 0;
}
@media (min-width: 992px){
  .header_bottom .container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.db-headermodule-socialmedia ul {
  padding: 0;
  margin: 0;
}
.db-headermodule-socialmedia li {
  display: inline-block;
}
.db-headermodule-socialmedia a {
  display: block;
  position: relative;
  width: 1.7em;
  height: 1.7em;
  color: #203342;
  background-color: #bdbb0a;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
}
.db-headermodule-socialmedia a:hover{
  background-color: #848886;
}
.db-headermodule-socialmedia i {
  position: absolute;
  top: 0.25em;
  left: 0.5em;
  font-size: 0.9em;
}
.db-headermodule-socialmedia i.fa-facebook{
  left: 0.6em;
}
@media (min-width: 1200px) {
  .db-headermodule-socialmedia li {
    margin-right: 8px;
  }
}
@media (min-width: 992px){
  html.desktop .db-site-header .header_bottom .container{
    height: auto;
  }
  .db-headermodule-socialmedia li {
    margin-right: 5px;
  }
}
.c-headermodule.c-headermodule-title {
  color: #bdbb0a;
  font-family: "Ubuntu",sans-serif;
  font-weight: bold;
}
@media (min-width: 769px){
  .c-headermodule.c-headermodule-title{
    margin-top: 28px;
  }
}
.header_bottom .col-sm-6 h3 {
  margin-top: 0.4em;
  margin-bottom: 0;
  font-size: 18px;
  color: #bdbb0a;
}
.header_bottom .col-sm-6 p {
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  color: #fff;
  font-family: Ubuntu,sans-serif;
}
.header_bottom .col-sm-6 {
  padding-left: 0;
  padding-right: 0;
}
.header_bottom .col-sm-6 p a {
  font-family: "Ubuntu", Medium, sans-serif;
  font-size: 18px;
  color: #fff;
  font-weight: 100;
}
@media (min-width: 1200px){
  .c-headermodule-title.col-sm-3 {
    padding-left: 0;
  }
}
.c-headermodule.c-headermodule-socialmedia {
  margin-top: 15px;
  text-align: right;
}
@media (max-width: 768px){
  .header_bottom,
  .c-headermodule.c-headermodule-socialmedia {
    text-align: center;
  }
}
@media (max-width: 1199px){
  .db-headermodule-socialmedia li a {
    font-size: 20px;
  }
}
/*Image Text slider*/
.db-section-itc .pagecontent {
color: #fff;
}
.db-section-itc h4 {
  color: #bdbb0a;
}
#image_text_carousel_prev_next {
  position: absolute;
  top: 0;
  z-index: 999;
}
#image_text_carousel_prev_next span {
  font-size: 30px;
  background-color: #bdbb0a;
  height: 46px;
  width: 46px;
  opacity: 0.7;
  text-align: center;
  color: white;
  margin: 5px;
}


/* home page new sections */
/* field-home-blogs */
.field-home-blogs{
  position: relative;
  padding-top: 3px;
}
@media (max-width: 780px) {
  .field-home-blogs .col-left,
  .field-home-blogs .col-right {
    width: 100%!important;
    margin-bottom: 20px;
  }
}
.field-home-blogs section{
  padding-bottom: 49px;
}
.field-home-blogs .c-sectionheader{
  padding: 30px 17px;
  margin-bottom: 23px;

}
.field-home-blogs:after{
  top: 100%;
  left: 0;
  width: 100%;
  height: 25%;
  content: "";
  position: absolute;
  background:url(../img/shadow-line.png) 50% 0;
  background-repeat: no-repeat;
}
.field-home-blogs figure img{
  height: 270px;
}
.field-home-blogs article.c-articleonlist{
  margin-top: 20px;
  background-color: #f0f0f1

}
.field-home-blogs article.c-articleonlist .c-articleonlist-title{
  margin: 0 0 25px;
  font-size: 24px;
  line-height: 40px;
}
.field-home-blogs article.c-articleonlist .c-articleonlist-info{
  margin: 0 0 28px;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  line-height: 22px;
}
.field-home-blogs article.c-articleonlist footer{
  margin-bottom: 6px;
}
.field-home-blogs .content{
  padding: 30px 34px;
}
.field-home-blogs article.c-articleonlist:first-child{
  margin-top: 0
}
.field-home-blogs .c-listactions{
  text-align: center;
  margin-top: 46px;
}
.field-home-blogs .c-listactions .btn{
  color: white;
  width: 170px;
  height: 60px;
  padding: 0;
  line-height: 60px;
}
/* field-socials-feeds */
.field-socials-feeds .container{
  position: relative;
  padding-bottom: 110px
}
.field-socials-feeds .section{
  padding-bottom: 0;
}
.field-socials-feeds .c-sectionheader{
  margin-bottom: 53px;
}
.field-socials-feeds iframe div{width: 100%;}


.field-socials-feeds .col-right>div:first-child,
.field-socials-feeds .col-right>iframe:first-child{
  border: 2px solid #bdbb0a!important;
  background-color: white;
  overflow-x:hidden;
  overflow-y: auto;
  height: 427px !important;
  width: 100% !important;
}
.field-socials-feeds .col-right span,
.field-socials-feeds .col-right iframe{
  width: 100% !important;
}
.field-socials-feeds .db-headermodule-socialmedia{
  position: absolute;
  bottom: 50px;
  width: 33.3%;
  text-align: center;
}
.field-socials-feeds .db-headermodule-socialmedia:nth-child(3){
  left: 0;
}
.field-socials-feeds .db-headermodule-socialmedia:nth-child(5){
  left: 33.3%;
}
.field-socials-feeds .db-headermodule-socialmedia:nth-child(7){
  left: 66.6%;
}
.field-socials-feeds .db-headermodule-socialmedia a{
  display: inline-block;
}
@media (max-width: 780px) {
  .field-socials-feeds .col-right{
    width: 100%!important;
    margin-bottom: 30px;
  }
  .field-socials-feeds .col-right>div:first-child,
  .field-socials-feeds .col-right>iframe:first-child{
    height: 350px !important;
  }
}
/* aggregates-page */
.banner-section{
  padding: 0;
  margin-bottom: 90px;
}
.banner-section .jumbotron{
  padding: 0;
  height: 495px;
  position: relative;
}
@media (max-width: 580px) {
  .banner-section{
    margin-bottom: 40px;
  }
  .banner-section .jumbotron {
    height: 300px;
  }
}
.banner-section .db-jumbotron-img-holder:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(6,169,159,0.3);
  z-index: 2;
}
.banner-section .jumbotron .container{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  -moz-transform: translate(-50% , -50%);
  -ms-transform: translate(-50% , -50%);
  -webkit-transform: translate(-50% , -50%);
  -o-transform: translate(-50% , -50%);
  color: #fff;
  text-shadow: 0 0 5px rgba(0,0,0,0.2);
  z-index: 5;
}
.banner-section .db-jumbotron-title{
  margin-bottom: 12px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
.banner-section .db-jumbotron-titleborder{
  height: 3px;
  width: 300px;
  background: #fff;
  margin: 0 auto 10px;
}
.banner-section .jumbotron p{
  font-size: 18px;
  font-weight: 400;
}
/* db-article-section */
.db-article-section{
  margin-bottom: 80px;
}
@media (max-width: 580px) {
  .db-article-section{
    margin-bottom: 40px;
  }
}
.db-article-section .container--lg-10 {
  width: 1030px !important;
  max-width: 95%!important;
}
.db-article-section strong{
  color: #3d5567;
}
.db-article-section .field-text-subtitle{
  margin-bottom: 21px;
}
.db-article-section .c-sectionheader{
  margin-bottom: 31px;
}
.db-article-section .pagecontent p {
  margin-bottom: 21px;
}
/* db-section-itc */
.db-section-itc{
  padding: 0;
  margin-bottom: 20px;
}
/* db-section-itc */
.db-section-itc .container {
  width: 1030px;
  max-width: 95%;
}
.db-section-itc .container{
  position: relative;
}
.db-section-itc .container:after{
  clear: both;
  content: "";
  display: block;
}
.db-section-itc .db-cycle-slideshow-itc{
  float: left;
  width: 595px!important;
}

.db-section-itc #image_text_carousel_prev_next{
  top: 50%;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  width: 595px;
  height: 46px;
}
.db-section-itc #image_text_carousel_prev_next .cycle-pn-prev,
.db-section-itc #image_text_carousel_prev_next .cycle-pn-next{
  margin: 0;
  display: block;
  position: absolute;
  top: 0;
  opacity: 1;
  background: none;
}
.db-section-itc #image_text_carousel_prev_next .cycle-pn-prev span,
.db-section-itc #image_text_carousel_prev_next .cycle-pn-next span{
  margin: 0;
  background-color: rgba(189,187,10,0.7);
  opacity: 1;
  cursor: pointer;
}
.db-section-itc #image_text_carousel_prev_next .cycle-pn-prev{
  left: 0;
}
.db-section-itc #image_text_carousel_prev_next .cycle-pn-next{
  right: 0;
  left: auto;
}
.db-section-itc .fa-angle-left:before{
  content: "\f104 \f104";
  letter-spacing: -4px;
}
.db-section-itc .fa-angle-right:before{
  content: "\f105 \f105";
  letter-spacing: -4px;
}
.db-section-itc .db-cycle-slideshow-itc img{
  width:595px;
  height: 420px;
  object-fit: cover;
}
.db-section-itc .c-box--bluedark.text{
  float: right;
  width: calc(100% - 595px);
  padding: 18px 35px;
  height: 420px;
  overflow: auto;
  background-color: #203342;
}
.db-section-itc .c-box--bluedark.text h4{
  margin-bottom: 33px;
  font-weight: bold;
}
.db-section-itc .c-box--bluedark.text ul{
  margin: 0 0 20px;
  padding: 0;
}
.db-section-itc .c-box--bluedark.text li{
  background: none;
  margin-bottom: 10px;
  padding-left: 43px;
}
.db-section-itc .c-box--bluedark.text li:before{
  top: 14px;
  width: 11px;
  height: 11px;
}
@media (max-width: 1180px) {
  .db-section-itc #image_text_carousel_prev_next,
  .db-section-itc .db-cycle-slideshow-itc,
  .db-section-itc .db-cycle-slideshow-itc img{
    width: 370px!important;
  }
  .db-section-itc .c-box--bluedark.text{
    width: calc(100% - 370px);
  }
}
@media (max-width: 768px) {
  .db-section-itc #image_text_carousel_prev_next,
  .db-section-itc .db-cycle-slideshow-itc,
  .db-section-itc .db-cycle-slideshow-itc img{
    width: 100%!important;
    max-width: 590px;
  }
  .db-section-itc .db-cycle-slideshow-itc{
    margin: 0 auto;
    float: none;
  }
  .db-section-itc #image_text_carousel_prev_next{
    transform: none;
    top: 375px;
    left: 50%;
    width: 92px !important;
    margin-left: -46px;
  }
  .db-section-itc .c-box--bluedark.text{
    width: 100%;
    height: auto;
  }
  .db-section-itc .c-box--bluedark.text li{
    padding-left: 0;
  }
  .db-section-itc .c-box--bluedark.text li:before{
    left: -21px;
    top: 11px;
  }
}
/* db-section-image-slider-w-text */
.db-section-image-slider-w-text{
  margin-bottom: 31px;
}
.db-section-image-slider-w-text .container {
  width: 1030px;
  max-width: 95%;
}
.db-section-image-slider-w-text .container:after{
  clear: both;
  content: "";
  display: block;
}
.db-section-image-slider-w-text .c-sectionheader{
  margin-bottom: 34px;
}
.db-section-image-slider-w-text .pagecontent p {
  margin-bottom: 21px;
}
.db-section-image-slider-w-text .c-sectionheader-title:after{
  clear: both;
  content: "";
  display: block;
}
.db-section-image-slider-w-text .text{
  width: 595px;
  float: left;
}
.db-section-image-slider-w-text .images{
  width: calc(100% - 595px);
  float: right;
  padding-top: 72px;
}
.db-section-image-slider-w-text .db-cycle-slideshow-image-slider-w-text{
  width: 285px;
  margin: 0 auto;
}
.db-section-image-slider-w-text .cycle-pager{
  bottom: -57px;
}
.db-section-image-slider-w-text .cycle-pager > li{
  background-color: #dee0da;
}
.db-section-image-slider-w-text .cycle-pager > li.cycle-pager-active{
  background-color: #bdbb0a;
}

@media (max-width: 1180px) {
  .db-section-image-slider-w-text .text{
    width: 370px;
  }
  .db-section-image-slider-w-text .images{
    width: calc(100% - 370px);
    padding-top: 0;
  }
}
@media (max-width: 780px) {
  .db-section-image-slider-w-text{
    padding-top: 30px;
  }
  .db-section-image-slider-w-text .text{
    width: 100%;
    margin-bottom: 25px;
  }
  .db-section-image-slider-w-text .images{
    width: 100%;
  }
}
/* m-list--products */
.m-list--products .c-productonlist h3{
  letter-spacing: -1px;
  margin-bottom: 26px;
  font-size: 24px;
}
.m-list--products .c-productonlist h3 .field-title{
  font-weight: bold;
}
.m-list--products .c-productonlist .field-title,
.m-list--products .c-productonlist .field-title:hover{
  color: #3d5567;
  background: none;
}
.m-list--products .c-productonlist .field-product-category{
  margin-bottom: 54px;
}
.m-list--products .c-productonlist,
.m-list--products .c-productonlist:hover{
  background: none;
}
.m-list--products .c-productonlist article{
  margin: 0;
  border-bottom: 1px solid #e6e6e6;
  font-size: 18px;
  line-height: 30px;
  padding: 25px 0;
}
.m-list--products .c-productonlist .col-left,
.m-list--products .c-productonlist .col-right{
  padding: 0;
}
.m-list--products .c-productonlist .col-right{
  text-align: right;
}
.m-list--products .c-productonlist article:after{
  clear: both;
  content: "";
  display: block;
}
.m-list--products .c-productonlist .c-productonlist-title a{
  color: #3d5567;
}

.m-list--products .c-productonlist .col-right a{
  color: #bdbb0a;
  font-weight: bold;
  text-transform: uppercase;
}
@media (max-width: 720px) {
  .m-list--products .c-productonlist .col-left,
  .m-list--products .c-productonlist .col-right{
    float: none;
    width: 100%;
  }
  .m-list--products .c-productonlist .col-left{
    margin-bottom: 10px;
  }
  .m-list--products .c-productonlist .col-right{
    text-align: left;
  }
  .m-list--products .c-productonlist h3 {
    text-align: center;
  }
}
